langcode: en
status: true
dependencies:
  module:
    - node
id: page
label: 'Basic page'
type: 'canonical_entities:node'
pattern: '/[node:title]'
selection_criteria:
  82ba6420-3c45-49f0-b915-bf74951b8bb3:
    id: 'entity_bundle:node'
    negate: false
    uuid: 82ba6420-3c45-49f0-b915-bf74951b8bb3
    context_mapping:
      node: node
    bundles:
      page: page
selection_logic: and
weight: -5
relationships: {  }
